List Feature Flags
Query Parameters
cursor?string|null
limit?string|null
includeArchived?|null
projectId?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/feature-flags"{ "data": [ { "archivedAt": "string", "createdAt": "string", "description": "string", "enabled": true, "id": "string", "projectId": "string", "rolloutBps": 0, "slug": "string", "type": "boolean", "updatedAt": "string", "variantCount": 0, "version": 0 } ], "pageInfo": { "endCursor": "string", "hasNextPage": true }}{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/FeatureFlagServiceError", "cause": "string"}